@charset "utf-8";
#company_logo{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 175px;
  top: 176px;
  margin: 0;
  padding: 0;
}

#str_company{
  display: flex;
}
#str_company span:nth-child(3){
  margin-left:-0.3rem
}
#str_company span:nth-child(4){
  margin-left: 0.7rem;
}
#str_company2 span:nth-child(4){
  margin-left: 0.7rem;
}
#company_table table {
  width: 100%;
  border-collapse: collapse;
}
#company_table table a{
  color: #a17d24;
  text-decoration: underline;
}
#company_table table a:hover{
  text-decoration: none;
}
#company_table th, #company_table td {
  padding: 26px 30px;
  text-align: left;
}
#company_table td{
  background: #FFF;
  border-bottom: solid 1px #d8d8d8;
}
#company_table th {
  width: 22%;
  background-color: #f1f1f1;
  border-bottom: 1px solid #d8d8d8;
  font-weight: normal;
  font-weight: 600;
}
#company_table tr:first-child th,
#company_table tr:first-child td{
  border-top: 1px solid #d8d8d8;
}

#access_map{
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}
#access_map iframe{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
#access_text{
  position: relative;
  background: #FFF;
  margin-top: 30px;
  padding: 20px;
  border: solid 1px #d8d8d8;
  box-sizing: border-box;
}
#access_text p{
  text-align: center;
}
#access{
  padding-top: 0;
  margin-top:0;
}
#link_part br{
  display: none;
}

@media screen and (max-width: 999px) {
  #message_wrap {
    align-items: flex-start;
  }
}
@media screen and (max-width: 768px) {
  #access_text p{
    text-align: justify;
  }
  #link_part br{
    display: block;
  }
  #link_part p{
    line-height: 1.3rem;
    margin:0 0 15px;
  }
  #company_logo{
    width: 120px;
  }
  #company_table table, #company_table th, #company_table td, #company_table tbody, #company_table tr {
    display: block;
  }
  #company_table th, #company_table td {
    padding: 10px 15px;
    width: calc(100% - 30px);
    text-align: left;
  }
  #company_table th {
    font-weight: bold;
    border: none;
  }
  #company_table td {
    border: none;
    margin-bottom: 15px;
  }    
  #company_table tr:first-child th,
  #company_table tr:first-child td{
    border:none;
  }

  #access_text{
    margin-top: 15px;
    padding: 10px 15px;
  }
  #access_text p{
    text-align: left;
  }
  #str_company2 span:nth-child(4) {
    margin-left: 0.4rem;
  }
}


